*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body{
	font-family: "Open Sans", sans-serif;
}

header{
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid gray;
	/* border-size bordey-type border-color	*/
}

		/* descendant selector */
header .nav, header .nav-logo{
	margin: 0.5rem;		/* top bottom left and right are modified */
	display: inline;
}
		/* descendant selector */
#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3em;

}
		/* descendant selector */
#intro p{
	margin-bottom: 1rem;
	text-align: center;
}
		/* descendant selector */

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#intro div{
	text-align: center;
}

.header{
	text-align: center;
}

/* inline - depends on the length of content
inline-block - depends on the modification of width and height
 */
/* change display property value  */


/* Child Selector */
#succeed-info > div > h3{
	margin-bottom: 1rem;
	text-align: center;

}


#succeed-info div{
	display: inline-block;
	width: 31%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
	min-height: 175px;
}


	



#pre-footer{
	background-color: #071F60;
	padding-top: 2rem;
	padding-left: 1rem;
	color: whitesmoke;
}

#pre-footer div{
	display: inline-block;
	width: 15%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
	min-height: 175px;

}

#pre-footer p{
	margin-bottom: 0.7rem;
}
	

